Subject: Re: Out to Video
From: [email-masked] (Marcus Ward)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 13:54:31 -0500

>And since the PVR has a direct SCSI-2 connection to its drive, it
>outperforms ANY card that sends video over the system bus, and even the
>system buses themselves!

One thing I would like to append to my message, the pvr does manage to
exceed scsi2 speeds when sending output to video. It would have to, as full
speed video frames at 30 per second is more than 40 MB per second. I have no
idea how it does this, not owning one, but it does. I am pretty sure that it
doesnt exceed PCI bus speeds though.

Marcus